    import StatusEndpoint from 'kayn/lib/Endpoints/StatusEndpoint.js'

public class | source

# StatusEndpoint

#### Extends:

Endpoint~Endpoint → StatusEndpoint

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | config: * |
public | limiter: * |
public | serviceName: string |

## Method Summary

Public Methods
public | get(): * Get League of Legends status for the given shard. |

## Public Constructors

### public constructor() source

## Public Members

### public config: * source

### public limiter: * source

### public serviceName: string source

## Public Methods

### public get(): * source

Get League of Legends status for the given shard.

Implements GET `/lol/status/v3/shard-data`.

#### Return:

*